import 'package:flutter/material.dart';

ThemeData get darkTheme => ThemeData(
      colorScheme: ColorScheme.fromSeed(
        seedColor: const Color(0xAAbb71fc),
        brightness: Brightness.dark,
      ),
      useMaterial3: true,
      fontFamily: 'CourierPrime',
    );
